<?php
	/**
	 * The template for displaying 404 pages (not found)
	 *
	 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
	 *
	 * @package Blog Bee
	 */
	use BBE\Customizer\Section\Error_Page as Error_Page;
	use BBE\Customizer\Section\You_May_Have_Missed as You_May_Have_Missed;

	get_header();

		?>

			<div class="bbe-sections-wrap">

				<div class="blog-bee-main-wrap">

					<div class="bbe-container">

						<div class="row">

							<?php
							
								ob_start();

								Error_Page::get_instance()->render_html();
							
								$content = ob_get_clean();
								$content_args = [
									'content'	=>	$content
								];
		
								get_template_part( 'template-parts/content', 'sidebar-reorder', $content_args );
							?>

						</div>

					</div>

				</div><!-- .blog-bee-main-wrap -->

				<?php You_May_Have_Missed::get_instance()->render_html(); ?>

			</div><!-- .bbe-sections-wrap -->

		<?php

	get_footer();
